.topSplice {
    width: 1240px;
    height: 40px;
    background: #F6F5F5;
    opacity: 0.9;
}

.topSplice .left {
    float: left;
    padding-left: 39px;
    font-size: 18px;
    font-family: PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 38px;
    width: 181px;
    height: 100%;
    background: #0185FF;
    letter-spacing: 2px;
}

.topSplice .triangle {
    float: left;
    border-bottom: 40px solid #0185FF;
    border-right: 29px solid transparent;
}

.ulText {
    width: 100%;
    height: auto;
    background: #FFFFFF;
}

.ulText ul li {
    border-bottom: 1px solid rgba(243, 240, 240, 0.9);
    cursor: pointer;
    padding-left: 16px;
    padding-right: 16px;
}

.titleDiv {
    width: 100%;
    font-size: 16px;
    font-family: "Microsoft YaHei", "Hiragino Sans GB";
    font-weight: bold;
    color: #222222;
    line-height: 30px;
    letter-spacing: 2px;
}

.subTitleDiv {
    width: 100%;
    font-size: 14px;
    font-family: "Microsoft YaHei", "Hiragino Sans GB";
    font-weight: bold;
    color: #666666;
    line-height: 0px;
    letter-spacing: 2px;
    display: none;
}

.titleDiv:hover,
.subTitleDiv:hover {
    color: #0185FF;
}

.subTitleDiv {
    width: 100%;
    font-size: 14px;
    font-family: "Microsoft YaHei", "Hiragino Sans GB";
    font-weight: bold;
    color: #666666;
    line-height: 0px;
    letter-spacing: 2px;
}

.timeSpan {
    width: 80px;
    font-size: 14px;
    font-family: "Microsoft YaHei", "Hiragino Sans GB";
    font-weight: bold;
    color: #666666;
    margin-right: 16px;
    display: inline-block;
}

.ulText .layui-row {
    height: 60px;
}

.ulText .layui-row .layui-col-md3 {
    height: 100%;
    text-align: right;
    line-height: 60px;
}

.ulText .layui-row .layui-col-md3 .layui-btn {
    width: 132px;
}

.business_push {
    height: 94px;
    background: #80B4E3;
}

.entrusted_testing {
    height: 94px;
    background: #8FD6CD;
}

.report_query {
    height: 94px;
    background: #54B1E1;
}

.inspection_query {
    height: 94px;
    background: #B39AC2;
}

.reporting_telephone {
    margin-top: 25px;
    margin-bottom: 2px;
    height: 120px;
    background: #54B1E1;
    text-align: center;
}

.reporting_telephone .top {
    height: 60px;
    font-size: 16px;
    font-family: "Microsoft YaHei", "Hiragino Sans GB";
    font-weight: bold;
    color: #FFFFFF;
    line-height: 60px;
}

.reporting_email {
    height: 120px;
    background: #54B1E1;
    text-align: center;
}

.reporting_email .top {
    height: 60px;
    font-size: 16px;
    font-family: "Microsoft YaHei", "Hiragino Sans GB";
    font-weight: bold;
    color: #FFFFFF;
    line-height: 60px;
}

.content-right-nav-split {
    width: 160px;
    height: 1px;
    background: #FFFFFF;
    opacity: 0.6;
    margin-left: 20px;
}

.layui-btn {
    width: 120px !important;
    display: inline-block;
}

.layui-btn:hover {
    color: #f88065 !important;
    border-color: #f88065 !important;
}